body,p,a,td,li,form,h3,textarea {font-family:Arial,Verdana,Helvetica,sans-serif;}
body {background-color:#FFFFFF;margin:0px 0px 0px 0px;}
td {vertical-align:top;text-align:left;font-size:8pt;font-style:normal;text-decoration:none;}
A:link{color:#2F4F4F;text-decoration:none;}
A:visited{color:#2F4F4F;text-decoration:none;}
A:hover{color:#800000;text-decoration:underline;background-color:#EAE8E8;}
A:active{color:#006400;text-decoration:blink;background-color:#FFFFFF;}
.impact-fond {}
.impact-fond a {}
.impact-bordure {}
.T0{width:100%;border:none;}
.T1 {width:99%;background-color:#FFFFFF;text-align:left;overflow:hidden;position:relative;overflow:hidden;}
.T2 {width:99%;background-color:#FFFFFF;text-align:left;overflow:auto;position:relative;overflow:hidden;}
.Tb {width:99%;background-color:#FFFFFF;text-align:left;border-top:1px dotted #D3D3D3;overflow:hidden;position:relative;}
.ban {height:72px;background-color:#000000;background-repeat:no-repeat;background-position:center;width:100%;}
.barre {width:100%;height:20px;}
.cit {width:59%;float:left;font-size:8pt;text-align:center;padding:0px 5px 0px 5px;height:100%}
.menu {width:40%;float:right;font-size:10pt;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;height:100%}
.menu ul {list-style:none;margin:0px;padding:0px;width:100%;}
.menu li {width:24%;border-right:1px solid gray;text-align:center;float:left;}
.menu ul li#li1 {border-left:1px solid gray;}
.thform {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.thsel {width:96%;background-color:lightgrey;border:none;font-size:8pt;}
.OPXXX {background-color:yellow;color:black;font-weight:bold;border:1px solid orange;padding:3px 3px 3px 3px;}
.OP A{color:red;font-weight:bold;}
.OPXXX A:hover {color:red;}
.OP A:hover {background-color:red;color:#FFFFFF;font-weight:bold;}
.CG {width:19%;background-color:#FFFFFF;margin-top:2px;float:left;}
.CC {width:61%;background-color:#FFFFFF;padding:3px;overflow:hidden;float:left;}
.CD {width:19%;background-color:#FFFFFF;margin-top:2px;overflow:hidden;float:right;}
.BT {border-top:5px solid #D3D3D3;border-left:10px solid #D3D3D3;padding-left:10px;padding:2px;font-weight:bold;}
.BT A {color:#000000;}
.BT A:hover {background-color:#D3D3D3;}
.BM {border-left:10px solid #D3D3D3;padding-left:2px;padding-right:4px;font-size:10pt;}
.Bb {height:6px;border-left:10px solid #D3D3D3;border-bottom:1px dotted #D3D3D3;}
.BHe {border-top:5px solid #F5F5DC;border-left:10px solid #F5F5DC;padding:3px;font-weight:bold;font-size:12pt;}
.BHe A {color:#000000;}
.BHe A:hover {background-color:#F5F5DC;}
.Be {border-left:10px solid #F5F5DC;font-size:11pt;text-align:justify;padding-left:4px;}
.Be a:link{color:#2F4F4F;border-bottom-width:thin;border-bottom-color:#FF7F50;border-bottom-style:dotted;}
.Be a:visited{color:#2F4F4F;border-bottom-width:thin;border-bottom-color:#D3D3D3;border-bottom-style:dotted;}
.Be .DE {margin:2px 0px 2px 36px;border-bottom: 1px dotted gray;border-top: 1px dotted gray;font-weight: bold;}
.Be .CH {text-align:center;font-style:italic}
.BBe {height:2px;border-left:10px solid #F5F5DC;border-bottom:1px solid #F5F5DC;}
.BHd {background-color:#F5F5DE;border-top:5px solid #F5F5DC;border-left:10px solid #F5F5DC;padding:3px;font-weight:bold;font-size:11pt;}
.BHd A {color:#000000;}
.BHd A:hover {background-color:#F5F5DC;}
.Bd {background-color:#FFF0F5;overflow:hidden;border-left:10px solid #F5F5DC;font-size:11pt;}
.BBd {height:2px;border-left:10px solid #F5F5DC;border-bottom:1px solid #F5F5DC;}
.BHc {width:60%;border-top:5px solid #F5F5DC;border-left:10px solid #F5F5DC;padding:3px;font-weight:bold;font-size:11pt;}
.BHc A {color:#000000;font-size:11pt;}
.BHc A:hover {background-color:#F5F5DC;}
.Bc {overflow:hidden;width:60%;border-left:10px solid #F5F5DC;font-size:10pt;}
.BBc {height:2px;width:60%;border-left:10px solid #F5F5DC;border-bottom:1px solid #F5F5DC;}
.BBcM {width:60%;background-color:	#FFC0CB;text-align:center;}
.O {background:#ffffff url(../Images/puces/jaune-gris.png) no-repeat;width:16px;height:16px;float:left;display:block;margin-right:5px;}
.V {background:#ffffff url(../Images/puces/verte-gris.png) no-repeat;width:16px;height:16px;float:left;display:block;margin-right:5px;}
.R {background:#ffffff url(../Images/puces/blanc-rouge.png) no-repeat;width:16px;height:16px;float:left;display:block;margin-right:5px;}
.N {background:#ffffff url(../Images/puces/bleu-blanc-rouge.png) no-repeat;width:16px;height:16px;float:left;display:block;margin-right:5px;}
.M {background:#ffffff url(../Images/puces/bleu-blanc.png) no-repeat;width:16px;height:16px;float:left;display:block;margin-right:5px;}
.cam {background:#ffffff url(../Images/d5imgcam.png) no-repeat;width:22px;height:13px;float:left;}
.vid {background:#ffffff url(../Images/d5imgvid.png) no-repeat;width:22px;height:20px;float:left;}
.snd {background:#ffffff url(../Images/d5imgsnd.png) no-repeat;width:22px;height:13px;float:left;}
.txt {background:#ffffff url(../Images/d5imgtxt.png) no-repeat;width:22px;height:13px;float:left;}
.FLH {background:#ffffff url(../Images/deplierhaut.gif) no-repeat;width:16px;height:14px;float:left;}
.FLB {background:#ffffff url(../Images/deplierbas.gif) no-repeat;width:16px;height:14px;float:left;}
.pucep {background:#ffffff url(../puce.gif) no-repeat;width:16px;height:14px;float:left;}
.adown {display:block;background:#ffffff url(../Images/puces/i_arrow_down.gif) no-repeat;background-position:right;width:165px;height:12px;float:right;position:relative;top:-14px;}
.adown i {font-size:8pt;}
.aup {display:block;background:#ffffff url(../Images/puces/i_arrow_up.gif) no-repeat;background-position:right;width:165px;height:12px;float:right;position:relative;top:-14px;}
.aup i {font-size:8pt;}
.Os {list-style:none inside url(../Images/puces/jaune-gris.png);margin-bottom:2px;clear:left;}
.Vs {list-style:none inside url(../Images/puces/verte-gris.png);margin-bottom:2px;clear:left;}
.Rs {list-style:none inside url(../Images/puces/rouge-gris.png);margin-bottom:2px;clear:left;}
.Ns {list-style:none inside url(../Images/puces/noir-gris.png);margin-bottom:2px;clear:left;}
.HRFIL {width:140px;height:5px;text-align:left;}
.soustitre {text-align:left;color:#808080;font-size:8pt;margin-bottom:4px;}
.descriptif {color:#483D8B;border-bottom:1px dotted #D3D3D3;padding:4px;}
.chapo {color:#2F4F4F;border-bottom:1px dotted #D3D3D3;padding:4px;}
.textearticle {border-bottom:1px dotted #D3D3D3;padding:4px;display:block;}
.auteurarticle {font-size:8pt;width:200px;padding:4px;float:left;display:block;}
.motsarticle {font-size:8pt;padding:4px;display:block;}
.banniere {font-size:16pt;font-style:italic;font-weight:bold;line-height:16px;color:#ffffff;text-decoration:none;}
.TITRE{font-size:13pt;font-style:normal;text-decoration:none;}
.TEXTEGR {color:#808080;}
.TEXTEFACULTATIF{font-size:9pt;font-style:normal;text-decoration:none;background-color:#D3D3D3;}
.TITREARTICLE{font-weight:bold;font-size:12pt;}
.NOTE{font-size:8pt;}
.NOTEGR{font-size:8pt;color:#808080;font-weight:normal;}
.Anonyme {border-top:1px dotted #808080;font-style:italic;}
.Admin{border-top:3px solid #808080;background-color:#000000;color:#FFFFFF}
.Redacteur{border-top:1px solid #ADD8E6;}
.Poubelle {text-decoration:line-through;}
.Usurpateur {border-top:1px solid #FF0000;text-decoration:blink;font-style:italic;}
.AVERT {background-color:#FF0000;color:#FFFFFF;padding:2px;}
.AVERT a:link {color:#FFFF00;}
.AVERT a:visited {color:#F5F5DC;}
.AVERT a:hover {background-color:#FFFF00;color:#FF0000;}
.FIL {overflow:hidden;}
.FIL UL {font-size:9pt;font-weight:bold;list-style:none inside url(../puce.gif);margin:0px 0px 5px 0px;padding-left:0px;}
.FIL LI {clear:left;background-color:#F5F5DC;margin-bottom:5pt;}
.FIL P {color:#606060;font-size:7pt;font-weight:normal;margin:0px 0px 0px 17px;}
.FILLOCAL {}
.FILLOCAL UL {font-size:11pt;margin:0px 0px 5px 0px;list-style:none inside url(../puce.gif);padding-left:0px;}
.plus {background:url(../puces/plus2.gif) no-repeat;height:9px;float:right;position:relative;top:-34px;font-size:7pt;padding-left:11px;}
.FILAGENDA {overflow:hidden;font-size:9pt;font-weight:bold;}
.FILAGENDA UL {list-style:none inside url(../puce.gif);margin:0px 0px 2px 0px;padding-left:0px;}
.FILAGENDA LI {font-size:8pt;font-weight:normal;clear:left;background-color:#F5F5DC;margin-bottom:5px;}
.FILAGENDADATE {width:34px;overflow:hidden;}
.js {padding-left:4px;}
.COMMENTER-TITRE{background-color:#C0C0C0;border:solid;border-width:1px;border-color:#483D8B;border-right-width:3px;border-right-style:solid;border-right-color:#808080;padding:3px;}
.COMMENTER-TEXTE{background-color:#FFFFFF;border:solid;border-width:1px;border-color:#483D8B;border-right-width:3px;border-right-style:solid;border-right-color:#808080;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#808080;border-top-style:none;padding:3px;}
.rub0 {border-bottom:1px dotted #D3D3D3;}
.rub1 {font-size:8pt;color:#808080;font-weight:normal;width:130px;overflow:hidden;border-bottom:1px dotted #D3D3D3;}
.rub2 {font-size:8pt;max-width:438px;overflow:hidden;border-bottom:1px dotted #D3D3D3;}
.rub3 {font-size:8pt;font-weight:normal;width:130px;overflow:hidden;border-bottom:1px dotted #D3D3D3;}
.copyleft {background:#ffffff url(../Images/puces/copyleft.png) no-repeat;width:98px;height:24px;float:left;display:block;}
.arrow_down {background:#ffffff url(../Images/puces/i_arrow_down.gif) no-repeat;width:8px;height:12px;float:left;display:block;}
.arrow_up {background:#ffffff url(../Images/puces/i_arrow_up.gif) no-repeat;width:8px;height:12px;float:left;display:block;}
.siged {color:#606060;font-size:7pt;text-align:center;}
.mot_ban {background:#F5F5DC;-moz-opacity: 0.80; filter: alpha(opacity=80);padding-left:3px;padding-right:3px;border:1px solid #fff;color:#000;font-size:24pt;text-align:center;position:absolute;right:33%;top:2%;}
.mot_fils{background:#F5F5DC;color:#000;font-weight:bold;padding-left:3px;padding-right:3px;}
.intro{font-size: 8pt;color:#000000;padding: 5px;border-left: 10px solid lightgrey;background-color: beige;visibility: hidden;
  position: absolute;left: 20%;top: 0px;width: 60%;-moz-opacity: 0.98; filter: alpha(opacity=98);}
.base1 {position: relative; z-index: 1;}
.ancre1 {position: relative; z-index: 1000;}
.ihg {width:99%;margin-bottom:5px;}
.ihg img {margin:2px auto 2px auto;} /**/
.ihg img a {border:none;}
.ihg img a:hover {border:3px solid red;}
.ihg .intro {left:-20px;top:-20px;width:100px;z-index:1000;}
